Bug 960969 - Virtio-win Net driver from rhev-guest-tools-iso-3.1-9.noarch.rpm causes network inconsistencies with networking.
Virtio-win Net driver from rhev-guest-tools-iso-3.1-9.noarch.rpm causes netwo...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 3.1.4
Assigned To: Lev Veyde
Jiri Belka
: Regression, ZStream
: 961265 (view as bug list)
Depends On: 957220
  Show dependency treegraph
Reported: 2013-05-08 08:32 EDT by Idith Tal-Kohen
Modified: 2013-11-27 19:03 EST (History)
13 users (show)

See Also:
Fixed In Version: rhev-guest-tools-iso-3.1-11
Doc Type: Bug Fix
Doc Text:
Previously, a network driver from an older version of virtio-win caused networking inconsistencies on Windows 2008R2 virtual machines. The network interface card on the virtual machine sometimes could not connect to the network, and only reconnected after the network was restarted. This version of the Guest Tools includes the network driver from virtio-win 1.6.3 which resolves this issue.
Story Points: ---
Clone Of: 957220
Last Closed: 2013-05-28 10:47:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 360333 None None None Never

  None (edit)
Comment 1 Lev Veyde 2013-05-09 10:26:46 EDT
The next release of Windows Guest Tools will include Network driver from the virtio-win 1.6.3-3.
Comment 6 Jaison Raju 2013-05-16 05:14:48 EDT
*** Bug 961265 has been marked as a duplicate of this bug. ***
Comment 7 Jiri Belka 2013-05-20 05:18:46 EDT
OK for the network driver but be aware 3.1.11 tools are buggy in other part (BZ963787).
Comment 9 errata-xmlrpc 2013-05-28 10:47:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.